/**
 *Excel导出
 * 
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/ 
 * 
 * @author HuLimin http://blog.u-bo.com
 * @since 0.1
 */
jQuery(function($) {
    $(document).on('click', '.excel-export', function() {
        var event = jQuery.Event("submit");
        $('#is_export').val(1);
        $('#search-form').submit();
        $('#search-form').trigger(event);
        if (event.isDefaultPrevented()) {
console.log(event);
        }
    });
});